.BlockDiv-Bordered {
  display: block;
  margin: 12px;
  padding: 0;
  box-sizing: border-box;
  border: 2px solid lightgray;
  border-radius: 10px;
}

h3 {
  font-family: Arial sans-serif;
  font-size: 1.5em; /* 72 pt = 1 inch = 2.54 cm */
  font-weight: bold;
  margin: 0.25em;
  padding: 0.5em;
  color: #ff9900;
}

  h3 a {
    font-family: Arial sans-serif;
    font-size: 1.5em; /* 72 pt = 1 inch = 2.54 cm */
    font-weight: bold;
    margin: 0.25em;
    padding: 0.5em;
    color: inherit
  }

    h3 a:hover {
      color: inherit;
      text-decoration: underline;
    }

.h3s {
  font-family: Arial sans-serif;
  font-size: 1.2em; /* 72 pt = 1 inch = 2.54 cm */
  font-weight: bold;
  margin: 0.25em;
  padding: 0.25em 0 0.25em 0.5em;
  color: #ff9900;
  text-align: left;
}

h4 {
  font-family: Arial sans-serif;
  font-size: 1.2em; /* 72 pt = 1 inch = 2.54 cm */
  font-weight: bold;
  margin: 0.25em;
  padding: 0.25em 0 0.25em 1em;
  color: #997236;
}

.h4s {
  font-family: Arial sans-serif;
  font-size: 1.0em; /* 72 pt = 1 inch = 2.54 cm */
  font-weight: bold;
  margin: 0.25em;
  padding: 0.25em 0 0.25em 1em;
  color: #997236;
  text-align: left;
}

h5 {
  font-family: Arial sans-serif;
  font-size: 1em; /* 72 pt = 1 inch = 2.54 cm */
  font-weight: bold;
  margin: 0.25em;
  padding: 0.25em 0 0.25em 1em;
  color: #6995bf;
}

.h5s {
  font-family: Arial sans-serif;
  font-size: 0.9em; /* 72 pt = 1 inch = 2.54 cm */
  font-weight: bold;
  padding: 0.25em 0 0.25em 1em;
  color: gray;
  text-align: left;
}
